{
	"345000221_0": "「おかしいですね。\\n　初対面のはずなのに、僕の名前を知っているなんて……」",
	"345000221_1": "「あなた方のようなレディに知られているのは\\n　光栄ではありますが」",
	"345000221_2": "「あなたがこれをやったのッ！？」",
	"345000221_3": "「何を言っているのか、よくわかりませんね」",
	"345000221_4": "「知っているやつか？」",
	"345000221_5": "「わたしたちの世界にもいた人物です」",
	"345000221_6": "「もし、わたしたちが考える人物と同じであるなら、\\n　暁をなんらかの方法で、洗脳することも可能かと」",
	"345000221_7": "「先ほどドクターと言っていたが……。\\n　なるほど、そういうやつということか」",
	"345000221_8": "「切歌に何をしたのかと聞いたのよ。\\n　答えなさい、ドクターウェルッ！」",
	"345000221_9": "「人の家の庭で暴れるあなた方に話す義理は無いですよ」",
	"345000221_10": "「だったら、力ずくで吐かせるッ！」",
	"345000221_11": "「やれるものならどうぞ。\\n　あなたの攻撃は僕には通じない――」",
	"345000221_12": "「なッ！？」",
	"345000221_13": "「言ったでしょう。僕には通じないと」",
	"345000221_14": "「かっこつけるなら、アタシに頼らず、\\n　自分でなんとかしてほしいデスッ！」",
	"345000221_15": "「無茶を言わないでください。\\n　あなたと違って僕は脆い肉体なんですから」",
	"345000221_16": "「だったら変な挑発するなデスッ！\\n　次は助けないデスよッ！」",
	"345000221_17": "（なんだ、ウェル博士と暁のこのやり取りは……？\\n　まるで悪友同士のような……）",
	"345000221_18": "「邪魔をしないでッ！\\n　あなたはその男に洗脳されているだけなのよッ！」",
	"345000221_19": "「どうしてそう言い切れるんです？\\n　あなた方とは初対面のはずなのですが……」",
	"345000221_20": "「ああ、なるほど、そういうことですか」",
	"345000221_21": "「切歌、目を覚ましなさいッ！」",
	"345000221_22": "「お前、何か勘違いしてないデスか。\\n　アタシは洗脳なんてされてないデスッ！」",
	"345000221_23": "「だったら、どうして――ッ！？」",
	"345000221_24": "「だから、洗脳なんてされてないデスってッ！\\n　ああ、もういいから、とっととこの島から出ていくデスッ！」",
	"345000221_25": "「僕からもお願いします。\\n　とっととあなた方の世界へ帰っていただけないでしょうか」",
	"345000221_26": "「……やはり並行世界の存在を知っているようだな。\\n　それを、どこで知った？」",
	"345000221_27": "「さあ、どこででしょうね」",
	"345000221_28": "「それだけじゃない、\\n　お前たちは世界を渡る技術も持っているな？」",
	"345000221_29": "「どうしてそう思うんですか？」",
	"345000221_30": "「俺たちは並行世界を繋ぐゲートの痕跡を辿ってここに出た。\\n　そしてこの場所は、お前たちの庭だと言った」",
	"345000221_31": "「それで十分推測はできる」",
	"345000221_32": "「……なるほど、\\n　あなたの質問に対しては、ノーコメントとさせていただきます」",
	"345000221_33": "「探られて痛い腹でも突けたかな？」",
	"345000221_34": "「ならば、取る手段は１つッ！」",
	"345000221_35": "「穏やかではありませんね。\\n　こちらは、ただ帰っていただきたいだけなのに」",
	"345000221_36": "「言っておくデスが、もう助けないデスよ」",
	"345000221_37": "「わかってますよ。問題はありません。\\n　僕を護ってくれるのはあなただけではありませんから」",
	"345000221_38": "「それはどういう――」",
	"345000221_39": "「これは自動人形かッ！？」",
	"345000221_40": "「人形などではありません。\\n　ロボット工学によって造られた科学の子ですよ」",
	"345000221_41": "「では、お帰りいただきましょうか。\\n　ここはあなた方がいていい世界ではありません」",
	"345000221_42": "「流石に命まで奪うような真似はしませんが、\\n　向かってくる以上、多少の怪我は覚悟してください」",
	"345000221_43": "「暁たちを襲ったのは、これかッ！」",
	"345000221_44": "「たとえ、何が相手だろうと、切歌は返してもらうッ！」"
}